CREATE TABLE [dbo].[R6_ReportSchede_TemplateDefault] (
	[idTemplate] int NOT NULL,
	[nomeTemplate] varchar(50) NOT NULL,
	[default] char(1) NOT NULL,
	[Rete] char(1) NULL,
	[codicePB] varchar(6) NULL,
	[DtCreazione] datetime NULL,
	[opznominativa] bit NULL,
	[opzterzi] bit NULL,
	[idModello] int NULL
)
GO